.orpin-about
  margin 36px 10% 0
  width 80%

  & h2
    margin 0 0 18px

  & blockquote
    @media only screen and (min-width: 600px)
      width 8.5in

    & p
      font-size 80%
      line-height 1.5
      padding 0 0 18px

      &:last-child
        padding 0
